Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 22:57:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ace samartino                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi ace samartino, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9400393950 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111622008135     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:39 AM, 18th Nov                     ace samartino                    Ok           02:40 AM, 18th Nov                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:41 AM, 18th Nov                     ace samartino                    Hello i just want to check my order number 9400393950 i cant track it , it supposed to come today but they message me like this           02:41 AM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:42 AM, 18th Nov                     ace samartino                    Hi, we missed you! We were unable to deliver your order 9400393950 on 2022-11-17 20:34:37, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/7q6PEhHE Stay Happy!           02:42 AM, 18th Nov                     ace samartino                    This is the one they send it to me splash           02:43 AM, 18th Nov                   Mohammed                   we are sorry for delay in delivery.           02:43 AM, 18th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:43 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           02:44 AM, 18th Nov                     ace samartino                    I just want to know when can i get my orders           02:44 AM, 18th Nov                     ace samartino                    Can i get it today or tomorrow??           02:44 AM, 18th Nov                     ace samartino                    I just want to know it because there is no way to track my orders           02:45 AM, 18th Nov                   Mohammed                   Be sure we will deliver the order soon           02:47 AM, 18th Nov                     ace samartino                    But i want to know when is the words soon?? So i need to wait and i dont know if you will deliver it or not           02:48 AM, 18th Nov                     ace samartino                    I dont have any proof or what that when can you deliver it to me because i already paid it           02:49 AM, 18th Nov                     ace samartino                    I already paid it           02:49 AM, 18th Nov                   Mohammed                   We can not mention specific time for that till we get reply from our team.           02:49 AM, 18th Nov                   Mohammed                   Is there anything else may I assist you?           02:51 AM, 18th Nov                     ace samartino                    Only this but this is my number please just call me about my orders 0565947055           02:52 AM, 18th Nov                     ace samartino                    Just give my number to your team regarding for my order           02:53 AM, 18th Nov                     ace samartino                    Please           02:53 AM, 18th Nov                   Mohammed                   Be sure we will do the needful.           02:55 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290598